Bug 1332027 - [z-stream clone - 3.6.6] vdsm-restore-network leaves inconsistent RunningConfig after a failed restoration
Summary: [z-stream clone - 3.6.6] vdsm-restore-network leaves inconsistent RunningConf...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: unspecified
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-3.6.6
: 3.6.6
Assignee: Edward Haas
QA Contact: Meni Yakove
URL:
Whiteboard:
Depends On: 1323782
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-01 10:33 UTC by rhev-integ
Modified: 2016-05-25 12:08 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1323782
Environment:
Last Closed: 2016-05-25 12:08:42 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1119 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager (rhevm) bug fix 3.6.6 2016-05-25 16:07:50 UTC
oVirt gerrit 56257 master MERGED net: Clean running config on unified restoration failure 2016-05-01 10:34:18 UTC
oVirt gerrit 56322 ovirt-3.6 MERGED net: Clean running config on unified restoration failure 2016-05-01 10:34:18 UTC

Comment 1 Michael Burman 2016-05-08 13:05:48 UTC
Verified on - 3.6.6.2-0.1.el6 with 
vdsm-4.17.28-0.el7ev.noarch
ovirt-node-3.6.1-12.0.el7ev.noarch
Red Hat Enterprise Virtualization Hypervisor release 7.2 (20160505.0.el7ev)

Comment 3 errata-xmlrpc 2016-05-25 12:08:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1119.html


Note You need to log in before you can comment on or make changes to this bug.